<?php

class m180115_161152_update_ext_code_table extends MyDbMigration
{
    public function up() {
        $this->addColumn('ext_code', 'updating', 'int DEFAULT 0');
    }

    public function down() {
      if ($this->dbConnection->schema->getTable('ext_code')->getColumn('updating') != null)
            $this->dropColumn('ext_code', 'updating');
    }

}
